Subject: [bug#47948]

From: Sharlatan Hellseher <[email-masked]>
Date: Thu, 14 Dec 2023 23:35:04 +0000

Hi,

It looks like a nice project to have on the Guix's belt, but this patch series
a little bit dated. And might need some love to build with recent efforts from
rust-team.

Thanks,
Oleg

-- 
… наш разум - превосходная объяснительная машина которая способна
найти смысл почти в чем угодно, истолковать любой феномен, но
совершенно не в состоянии принять мысль о непредсказуемости.